.header{
    height: 90px;
    &__menu {
       @include flex-center;
       justify-content: space-between;
       max-width: 813px;
       margin: 0 auto;
       height: 100%;
    }
    &__menu-item {
       color: $menu-item-color;
       font-size: 11px;
       line-height: 22px;
       text-transform: uppercase;
       letter-spacing: 1.1px;
       transition-duration: 0.3s;
    }
    &__menu-item:first-child {
       color: #57A4A4;
    }
    &__dropdown {
       position: relative;
       display: none;
       height: 100%;
       &-menu{
          position: absolute;
          top: 60px;
          transform: scale(0);
          text-align: left;
          .header__menu-item{
             display: flex;
             align-items: center;
             background: #F5F5F5;
             padding-left: 13px;
             height: 32px;
             width: 182px;
          }
          .header__menu-item.active{
             background: #E5E5E5;
          }
       }
       &-menu.active{
          display: flex;
          flex-direction: column;
          transform: scale(1) ;
       }
       &-container{
          @include flex-center;
          justify-content: end;
       }
       &-btn {
          position: relative;
          width: 44px;
          height: 37px;
          background: #000000;
       }
       &-btn::before,
       &-btn::after{
          content: '';
          background-color: #fff;
          position: absolute;
          left: 14px;
          bottom: 14px;
          width: 17px;
          height: 2px;
       }
       &-btn::before{
          top: 13px;
       }
       &-btn span {
          position: absolute;
          background-color: #fff;
          left: 0;
          width: 17px;
          height: 2px;
          transition-duration: 0.3s;
          left: 14px;
          top: 17px;
       }
 
       &-btn.active::before{
          transform:rotate(45deg) ;
          top: 17px;
       }
       &-btn.active::after{
          transform:rotate(-45deg) ;
          bottom: 18px;
       }
       &-btn.active span {
          display: none;
       }
    }
    
 }
 
 
 @media (max-width: 1199px) {
    .header{
       height: 82px;
       &__menu{
          max-width: 609px;
       } 
    }
 }
 @media (max-width: 767px) {
    .header{
       height: 82px;
       &__menu{
          display: none;
       } 
       &__dropdown {
          @include flex-center;
       }
    }
 }
 